<Gauge Name="Pitot_Icing Ind" Version="1.0">
    <Element>
        <Select>
            <Value>(A:Pitot heat,bool)</Value>
            <Failures>
                <SYSTEM_ELECTRICAL_PANELS Action="0" />
            </Failures>
            <Case Value="0">
                <Image Name="Bitmap_61.bmp" />
            </Case>
            <Case Value="1">
                <Image Name="Bitmap_62.bmp" />
            </Case>
        </Select>
    </Element>
</Gauge>